@import "../../../scss/global.scss";

order-history {
    .view_order_btn {
        width: 110px;
        border-radius: 4px;
        border: solid 2px $bluey-grey;
        padding: 6px 5px;
        text-align: center;
        color: $bluey-grey;
        cursor: pointer;
    }
    .search-icon-pos {
        position: absolute;
        right: 10px;
        top: 10px;
        color: $bluey-grey;
    }
    input[type="text"]::placeholder {
        color: $bluey-grey;
    }

    .date-filter {
        p {
            line-height: 40px;
            margin-bottom: 0;
            margin-right: 5px;
            color: #8493ae;
        }
        input{
            height: 38px;
        }
    }
}
